pimcore:
    properties:
        predefined:
            definitions:
                06f53ea5-c658-4908-ac71-1d0be5d7f6fd:
                    name: 'Open Graph image placeholder'
                    description: 'Open Graph image placeholder'
                    key: OGImagePlaceholder
                    type: asset
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1666119030
                    modificationDate: 1666119073
